{% if not fromasqua %}
    <div class="form-group col-md-12 col-sm-12 col-xs-12" style="padding-left: 15px; padding-right: 15px">
        {% if not fromasqua %}
            <input class='col-md-12 col-sm-12 col-xs-12 form-control' maxlength="150" {% if required %}required{% endif %} name="{% if prefix %}{{ prefix }}{%endif%}rue1" value='{{ adresse.rue1 }}' {% if not edit %}readonly{% endif %}> 
        {% else %}
            {% if adresse.rue1 %}{{ adresse.rue1 }}{% else %}<i style="color: gray">En attente des données d'asqua</i>{% endif %}
        {% endif %}
    </div>
    <div class="form-group col-md-12 col-sm-12 col-xs-12" style="padding-left: 15px; padding-right: 15px">
        {% if not fromasqua %}
            <input class='col-md-12 col-sm-12 col-xs-12 form-control' maxlength="150" name="{% if prefix %}{{ prefix }}{%endif%}rue2" value='{{ adresse.rue2 }}' {% if not edit %}readonly{% endif %}>
        {% else %}{{ adresse.rue2 }}
        {% endif %}
    </div>
    <div class="form-group col-md-12 col-sm-12 col-xs-12" style="padding-left: 15px; padding-right: 15px">
        {% if not fromasqua %}
            <input class='col-md-12 col-sm-12 col-xs-12 form-control' maxlength="150" name="{% if prefix %}{{ prefix }}{%endif%}rue3" value='{{ adresse.rue3 }}' {% if not edit %}readonly{% endif %}>
        {% else %}
            {{adresse.rue3}}
        {% endif %}
    </div>
    <div class="form-group form-inline col-md-6 col-sm-6 col-xs-12" style="padding-left: 15px; padding-right: 15px">
        {% if not fromasqua %}
            <input style="margin-right: 20px; margin-bottom: 15px" placeholder="Code postal" class='col-md-3 col-sm-6 col-xs-6 form-control' maxlength="32" {% if required %}required{% endif %} name="{% if prefix %}{{ prefix }}{%endif%}code_postal" value='{{ adresse.cp }}' {% if not edit %}readonly{% endif %}>
        {% else %}
            {{ adresse.cp }}
        {% endif %}
    </div>
    <div class="form-group form-inline col-md-6 col-sm-6 col-xs-12" style="padding-left: 15px; padding-right: 15px">
        {% if not fromasqua %}
            <input placeholder="Commune" class='col-md-6 col-sm-6 col-xs-6 form-control' maxlength="150" {% if required %}required{% endif %} name="{% if prefix %}{{ prefix }}{%endif%}commune" value='{{ adresse.commune }}' {% if not edit %}readonly{% endif %}>
        {% else %}
            {{ adresse.commune }}
        {% endif %}
    </div>
{% else %}
    <div class="col-md-12">
        {% if adresse %}
            {{ adresse|nl2br }}
        {% else %}
            <i style="color: gray">En attente des données d'asqua</i>
        {% endif %}
    </div>
{% endif %}
